## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
#
#Mon Mar 20 17:08:17 ULAT 2023
sdk.dir=E\:\\Android\\Android SDK
